Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
tree: 1d5bff74a4
Fetching contributors…

Cannot retrieve contributors at this time

64 lines (58 sloc) 1.68 kb
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{rupture}
s.version = "0.1.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Justin Balthrop"]
s.date = %q{2011-09-09}
s.description = %q{Clojure sequence functions for Ruby.}
s.email = %q{code@justinbalthrop.com}
s.extra_rdoc_files = [
"LICENSE",
"README.md"
]
s.files = [
"LICENSE",
"README.md",
"Rakefile",
"VERSION",
"init.rb",
"lib/rupture.rb",
"lib/rupture/array_seq.rb",
"lib/rupture/cons.rb",
"lib/rupture/core_ext.rb",
"lib/rupture/fn.rb",
"lib/rupture/function.rb",
"lib/rupture/lazy_seq.rb",
"lib/rupture/list.rb",
"lib/rupture/lookup.rb",
"lib/rupture/meta.rb",
"lib/rupture/rails_ext.rb",
"lib/rupture/reader.rb",
"lib/rupture/seq.rb",
"lib/rupture/sequence.rb",
"lib/rupture/symbol.rb",
"lib/rupture/utils.rb",
"rupture.gemspec",
"test/fn_test.rb",
"test/list_test.rb",
"test/meta_test.rb",
"test/seq_test.rb",
"test/test_helper.rb"
]
s.homepage = %q{http://github.com/flatland/rupture}
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.7}
s.summary = %q{Clojure sequence functions for Ruby.}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
else
end
else
end
end
Jump to Line
Something went wrong with that request. Please try again.